Subject: Re: 25.0.90; `A' binding in Dired - why change to a different command?

From: Kaushal Modi <[email-masked]>
Date: Mon, 02 May 2016 18:29:18 +0000

Adding Dmitry (as I do not use those bindings in dired, and so cannot
comment on how they improve the use).

On Mon, May 2, 2016 at 2:27 PM Drew Adams <[email-masked]> wrote:

> > Here is the commit that made this changed to the `A' and `Q' bindings.
> > The NEWS file also notes this and provides an explanation for doing so:
>
> Yes, but why?  Why is this a good thing, at the present time?
>
-- 

-- 
Kaushal Modi